<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sv_fi', version '2.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Inträdeskontroll';
$string['aggregategrades'] = 'Räkna om vitsorden';
$string['aggregation'] = 'Samling av vitsord';
$string['allocate'] = 'Dela ut turerna för kollegial feedback';
$string['allocatedetails'] = 'räkna ännu med: {$a->expected}<br />redan inlämnade: {$a->submitted}<br />att dela ut: {$a->allocate}';
$string['allocation'] = 'Utdelning av turerna för kollegial feedback';
$string['allocationdone'] = 'Utdelningen av turerna för kollegial feedback är klar';
$string['allocationerror'] = 'Fel i utdelningen av turerna för kollegial feedback';
$string['allsubmissions'] = 'Alla inlämnade uppgifterna';
$string['alreadygraded'] = 'Utvärderad';
$string['areainstructauthors'] = 'Instruktioner för inlämning av uppgiften';
$string['areainstructreviewers'] = 'Instruktionerna för kollegial feedback';
$string['areasubmissionattachment'] = 'Bilagor i den inlämnade uppgiften';
$string['areasubmissioncontent'] = 'Texterna i den inlämnade uppgiften';
$string['assess'] = 'Utvärdera';
$string['assessedexample'] = 'Utvärderade exempeluppgifterna';
$string['assessedsubmission'] = 'Utvärderad uppgift';
$string['assessingexample'] = 'Utvärderar exempeluppgiften';
$string['assessingsubmission'] = 'Utvärderar uppgift';
$string['assessment'] = 'Utvärdering';
$string['assessmentby'] = 'kollegial feedback från <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Kollegialt utvärderad av {$a}';
$string['assessmentbyyourself'] = 'Din utvärdering';
$string['assessmentdeleted'] = 'Turen för kollegial feedback är raderad';
$string['assessmentend'] = 'Tiden för kollegial feedback går ut';
$string['assessmentenddatetime'] = 'Tiden för kollegial feedback går ut: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (tiden för kollegial feedback går ut)';
$string['assessmentform'] = 'Bedömningsmatris';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Kollegial feedback</a> för <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Modellsvar';
$string['assessmentreferenceconflict'] = 'Exempeluppgiften som du har skapat ett modellsvar för kan ej utvärdera som övning';
$string['assessmentreferenceneeded'] = 'Skapa ett modellsvar genom att utvärdera denna exempeluppgift. För att göra det, klicka på "Fortsätt"-knappen.';
$string['assessmentsettings'] = 'Inställningar för utvärderingen';
$string['assessmentstart'] = 'Tiden för kollegial feedback börjar';
$string['assessmentstartdatetime'] = 'Tiden för kollegial feedback börjar {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (öppnas för kollegial feedback)';
$string['assessmentweight'] = 'Vikten för kollegial feedback';
$string['assignedassessments'] = 'Inlämnade uppgifter för kollegial feedback';
$string['assignedassessmentsnone'] = 'Du har inte fått några uppgifter för kollegial feedback';
$string['backtoeditform'] = 'Tillbaka till formuläret för att redigera';
$string['byfullname'] = 'från <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Räkna vitsorden för kollegial feedback';
$string['calculategradinggradesdetails'] = 'räkna ännu med: {$a->expected}<br />redan räknade: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Räkna vitsorden för inlämnade uppgifterna';
$string['calculatesubmissiongradesdetails'] = 'räkna ännu med: {$a->expected}<br />redan räknade: {$a->calculated}';
$string['chooseuser'] = 'Välj användare';
$string['clearaggregatedgrades'] = 'Radera samlingarna för vitsorden';
$string['clearaggregatedgrades_help'] = 'Samlingarna av vitsord för inlämnade uppgifter och kollegiala utvärderingar nollställs. Du kan räkna om dem i skedet Bedömning av kollegial utvärdering';
$string['clearaggregatedgradesconfirm'] = 'Vill du säkert radera redan uträknade vitsord både för inlämnade uppgifter och kollegial utvärdering?';
$string['clearassessments'] = 'Radera kollegial feedback';
$string['clearassessments_help'] = 'Vitsord för uppgifterna och kollegiala utvärderingarna nollställs. Information om hur bedömningsmatriserna fylls i besparas men alla utvärderare måste öppna matrisen och spara den på nytt för att givna vitsord kunde räknas om.';
$string['clearassessmentsconfirm'] = 'Vill du radera alla kollegiala utvärderingarna? Du kan inte återhämta informationen senare tillbaka utan deltagarna måste istället ge ny feedback.';
$string['configexamplesmode'] = 'Förvalt värde för utvärdering av modellsvar i workshop';
$string['configgrade'] = 'Förvalt högsta vitsord för inlämnade uppgifter i workshop';
$string['configgradedecimals'] = 'Förvalt antal decimaler när vitsorden visas';
$string['configgradinggrade'] = 'Förvalt högsta vitsord för kollegial utvärdering i workshopen';
$string['configmaxbytes'] = 'Förvalt max storlek för filerna i alla workshopar i Moodle (beror också på möjlig begränsning av kursområdets storlek och andra lokala inställningar)';
$string['configstrategy'] = 'Förvald utvärderingsmetod';
$string['createsubmission'] = 'Lämna in ditt arbete';
$string['daysago'] = 'för {$a} dagar sedan';
$string['daysleft'] = '{$a} dagar kvar';
$string['daystoday'] = 'idag';
$string['daystomorrow'] = 'imorgon';
$string['daysyesterday'] = 'igår';
$string['deadlinesignored'] = 'Tidsbegränsningarna berör inte dig';
$string['editassessmentform'] = 'Redigera bedömningsmatrisen';
$string['editassessmentformstrategy'] = 'Redigera utvärderingskriterierna ($a)';
$string['editingassessmentform'] = 'Redigerar bedömningsmatrisen';
$string['editingsubmission'] = 'Redigerar inskickad uppgift';
$string['editsubmission'] = 'Redigera inskickade uppgift';
$string['err_multiplesubmissions'] = 'Medan du redigerade denna blankett blev en annan version av uppgiften inlämnad. Du kan inte skicka in många versioner.';
$string['evaluategradeswait'] = 'Vänta tills kollegiala utvärderingarna är bedömda och vitsorden uträknade.';
$string['evaluation'] = 'Bedömning av kollegial utvärdering';
$string['evaluationmethod'] = 'Bedömningsetoden för kollegial utvärdering';
$string['evaluationmethod_help'] = 'Bedömningsmetoden för kollegial utvärdering definierar hur vitsordet för kollegial utvärdering räknas ut. För tillfället finns det endast en metod: jämförelse med medelvärdet.

MÄRK: om två deltagare har givit kollegial utvärdering med olika vitsord, ingenderas vitsord är lika med medelvärdet. Detta kompenseras genom att båda deltagarna får fulla utvärderings-poäng i vilket fall som helst. För att korrigera detta kan du antingen själv ge ett tredje vitsord eller stärka betoningen av nåtdera kollegialt vitsord. Tilläggsinformation hittar du på http://docs.moodle.org/22/en/Using_Workshop';
$string['example'] = 'Exempeluppgift';
$string['exampleadd'] = 'Lägg till en exempeluppgift';
$string['exampleassess'] = 'Utvärdera exempeluppgiften';
$string['exampleassessments'] = 'Exempeluppgifterna för utvärdering';
$string['exampleassesstask'] = 'Utvärdera exemplen';
$string['exampleassesstaskdetails'] = 'räkna med: {$a->expected}<br />utvärderade: {$a->assessed}';
$string['examplecomparing'] = 'Jämför exempeluppgifternas utvärderingar';
$string['exampledelete'] = 'Radera exemplet';
$string['exampledeleteconfirm'] = 'Vill du säkert radera följande exempeluppgift? Klicka på "Fortsätt" för att radera uppgiften.';
$string['exampleedit'] = 'Redigera exempeluppgiften';
$string['exampleediting'] = 'Redigerar exempeluppgiften';
$string['exampleneedassessed'] = 'Du ska först utvärdera alla exempeluppgifterna.';
$string['exampleneedsubmission'] = 'Du ska först lämna in ditt arbete och öva utvärdering med alla exempeluppgifterna.';
$string['examplesbeforeassessment'] = 'Exempeluppgifterna är till förfogande efter egen inlämning och de ska utvärderas före kollegial utvärdering.';
$string['examplesbeforesubmission'] = 'Exempeluppgifterna ska utvärderas före egen inlämning';
$string['examplesmode'] = 'Läget för utvärdering av exempeluppgifterna';
$string['examplesubmissions'] = 'Exempeluppgifterna';
$string['examplesvoluntary'] = 'Utvärdering av exempeluppgifterna är frivilligt';
$string['feedbackauthor'] = 'Feedback för författaren';
$string['feedbackby'] = 'Feedback från {$a}';
$string['feedbackreviewer'] = 'Feedback för utvärderaren';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Kollegiala utvärderingarna som deltagaren har givit';
$string['gradecalculated'] = 'Uträknat vitsord för uppgiften';
$string['gradedecimals'] = 'Antalet decimaler i vitsord';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Vitsord: {$a->received} av {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (utvärdering)';
$string['gradeitemsubmission'] = '{$a->workshopname} (inlämnad uppgift)';
$string['gradeover'] = 'Ersätt uppgiftens vitsord';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Workshopens vitsordsrapport';
$string['gradinggrade'] = 'Vitsordet för kollegial utvärdering';
$string['gradinggrade_help'] = 'Denna inställning bestämmer högsta vitsordet för kollegial utvärdering';
$string['gradinggradecalculated'] = 'Uträknat vitsord för kollegial utvärdering';
$string['gradinggradeof'] = 'Vitsordet för kollegial utvärdering (max {$a})';
$string['gradinggradeover'] = 'Överskrid vitsordet för kollegial utvärdering';
$string['gradingsettings'] = 'Inställningarna för utvärderingen';
$string['iamsure'] = 'Ja, jag är säker';
$string['info'] = 'Information';
$string['instructauthors'] = 'Instruktionerna för uppgiften';
$string['instructreviewers'] = 'Instruktionerna för kollegial bedömning';
$string['introduction'] = 'Introduktion';
$string['latesubmissions'] = 'Försenade inlämningar';
$string['latesubmissions_desc'] = 'Tillåt inlämning efter sluttiden';
$string['latesubmissions_help'] = 'Om denna inställning är aktiverad, får deltagarna lämna in sina uppgifter efter inlämningstiden eller under kollegial utvärdering. Försenade inlämningar kan dock ej redigeras.';
$string['latesubmissionsallowed'] = 'Tillåt försenade inlämningar';
$string['maxbytes'] = 'Filens maximala storlek';
$string['modulename'] = 'Workshop';
$string['modulenameplural'] = 'Workshopar';
$string['mysubmission'] = 'Min inlämning';
$string['nattachments'] = 'Maximala antalet bilagor';
$string['noexamples'] = 'Den här workshopen innehåller ännu inga exempeluppgifter';
$string['noexamplesformready'] = 'Definiera bedömningsmatrisen först innan du lägger till exempeluppgifter för övningsutvärdering.';
$string['nogradeyet'] = 'Ej utvärderat';
$string['nosubmissionfound'] = 'Den här deltagaren har inga inlämnade uppgifter';
$string['nosubmissions'] = 'Den här workshopen innehåller inga inlämnade uppgifter';
$string['notassessed'] = 'Inte ännu kollegialt utvärderad';
$string['nothingtoreview'] = 'Inget att utvärdera';
$string['notoverridden'] = 'Ej överskridet';
$string['noworkshops'] = 'Det här kursområdet innehåller inga workshop-aktiviteter';
$string['noyoursubmission'] = 'Du har inte skickat in din uppgift ännu';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Vilken som helst sida i workshopen';
$string['participant'] = 'Deltagare';
$string['participantrevierof'] = 'Deltagaren utvärderar kollegialt dessa:';
$string['participantreviewedby'] = 'Deltagaren utvärderas av';
$string['phaseassessment'] = 'Kollegial utvärdering';
$string['phaseclosed'] = 'Stängt';
$string['phaseevaluation'] = 'Bedömning av kollegiala utvärderingarna';
$string['phasesetup'] = 'Definiering av inställningarna';
$string['phasesubmission'] = 'Inlämning av uppgifterna';
$string['pluginadministration'] = 'Workshopens inställningar';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Förbered exempeluppgifterna';
$string['previewassessmentform'] = 'Förhandsgranska';
$string['publishedsubmissions'] = 'Publicerade inlämnade uppgifter';
$string['publishsubmission'] = 'Publicera inlämnad uppgift';
$string['publishsubmission_help'] = 'Publicerade uppgifterna är synliga för alla när workshopen är stängd';
$string['reassess'] = 'Utvärdera om';
$string['receivedgrades'] = 'Kollegiala utvärderingar som deltagaren har fått';
$string['recentassessments'] = 'Utvärderingarna i workshopen';
$string['recentsubmissions'] = 'Inlämnade uppgifterna i workshopen';
$string['saveandclose'] = 'Spara och stäng';
$string['saveandcontinue'] = 'Spara och fortsätt redigering';
$string['saveandpreview'] = 'Spara och förhandsgranska';
$string['selfassessmentdisabled'] = 'Ingen självutvärdering';
$string['someuserswosubmission'] = 'Minst en av deltagarna saknar en inlämnad uppgift';
$string['sortasc'] = 'Stigande ordning';
$string['sortdesc'] = 'Fallande ordning';
$string['strategy'] = 'Utvärderingsmetod';
$string['strategy_help'] = 'Utvärderingsmetoden bestämmer metoden för kollegial feedback och poängsättning. Det finns fyra alternativ att välja ifrån:

* Kumulativ utvärdering: kommentarer och vitsord ges på basis av definierade kriterier
* Kommentarer: endast kommentarer men inget vitsord ges på basis av definierade kriterier
* Antalet fel: kommentarer och bedömning ja/nej ges på basis av definierade påståenden
* Bedömningsmatris: en kvalitativ utvärdering ges på basis av definierade kriterier';
$string['submission'] = 'Inlämnad uppgift';
$string['submissionattachment'] = 'Bilaga';
$string['submissionby'] = 'Uppgiftens författare: {$a}';
$string['submissioncontent'] = 'Uppgiftens innehåll';
$string['submissionend'] = 'Inlämningstiden går ut';
$string['submissionenddatetime'] = 'Inlämningstiden går ut: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (inlämningstiden går ut)';
$string['submissiongrade'] = 'Vitsord för uppgiften';
$string['submissiongrade_help'] = 'Denna inställning definierar högsta vitsordet för uppgiften';
$string['submissiongradeof'] = 'Vitsordet för uppgiften (av {$a})';
$string['submissionsettings'] = 'Inställningarna som gäller inlämning av uppgift';
$string['submissionstart'] = 'Inlämningstiden börjar';
$string['submissionstartdatetime'] = 'Inlämningstiden börjar {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (inlämningstiden börjar)';
$string['submissiontitle'] = 'Rubrik';
$string['subplugintype_workshopallocation'] = 'Metoden för utdelning av turerna för kollegial utvärdering';
$string['subplugintype_workshopallocation_plural'] = 'Metoderna för utdelningen av turerna för kollegial utvärdering';
$string['subplugintype_workshopeval'] = 'Bedömningsmetoden för kollegiala utvärderingarna';
$string['subplugintype_workshopeval_plural'] = 'Bedömningsmetoderna för kollegiala utvärderingarna';
$string['subplugintype_workshopform'] = 'Bedömningsmetod';
$string['subplugintype_workshopform_plural'] = 'Bedömningsmetoderna';
$string['switchingphase'] = 'Byter skede';
$string['switchphase'] = 'Byt till detta skede';
$string['switchphase10info'] = 'Du håller på att byta skede till Inställningarna. I detta skede kan deltagarna inte redigera sina inlämningar eller kollegiala utvärderingar. Lärarna kan utnyttja detta skede för att redigera workshopens inställningar, bedömningsmetoder och bedömningsmatriser.';
$string['switchphase20info'] = 'Du håller på att byta skede till Inlämning av uppgiften. Under det skedet kan studerandena lämna in sina uppgifter (ända till inlämningstidens slut, om du har definierat sluttiden) och lärarna dela ut turerna för kollegial utvärdering.';
$string['switchphase30info'] = 'Du håller på att byta skede till Kollegial utvärdering, där deltagarna utvärderar de inlämningar som har delats ut för dem (inom den möjliga utvärderingstiden om du har definierat en).';
$string['switchphase40info'] = 'Du håller på att byta skede till Bedömning av kollegiala utvärderingarna, där deltagarna inte mera får redigera sina uppgifter eller kollegiala utvärderingar.

Här räknar lärarna ut slutvitsorden för studerandena med automatiska bedömningsmetoder sedda för ändamålet och ger feedback till studerandena. Dessutom kan du i detta skede välja vilka inlämnade uppgifter du vill att ska publiceras när workshop-aktiviteten är i Stängt-skedet. Gör det genom att först öppna den uppgiften du vill publicera och sedan kryssa för rutan Publicera inlämnad uppgift.';
$string['switchphase50info'] = 'Du håller på att stänga workshopen. Efter det syns vitsorden i betygsrapporten, och studerandena ser

* sina inlämnade uppgifter med lärarens och kollegiala utvärderingar
* de uppgifter lärarna har valt för publicering i skedet Bedömning av kollegiala utvärderingarna men inte deras feedback';
$string['taskassesspeers'] = 'Utvärdera kollegialt';
$string['taskassesspeersdetails'] = 'totalt: {$a->total}<br />ännu ogjort: {$a->todo}';
$string['taskassessself'] = 'Utvärdera dig själv';
$string['taskinstructauthors'] = 'Ge instruktioner för inlämning av uppgiften';
$string['taskinstructreviewers'] = 'Ge instruktioner för kollegial utvärdering';
$string['taskintro'] = 'Skriv workshopens introduktion';
$string['tasksubmit'] = 'Lämna in din uppgift';
$string['toolbox'] = 'Workshopens verktygsback';
$string['undersetup'] = 'Workshopens inställningar definieras som bäst. Det tar en stund innan du kommer in.';
$string['useexamples'] = 'Använd exempeluppgifter';
$string['useexamples_desc'] = 'Exempeluppgifterna är för att öva ge kollegial utvärdering';
$string['useexamples_help'] = 'Om du vill använda exempeluppgifter, kan deltagarna öva kollegial utvärdering med en eller fler exempeluppgift och jämföra sina utvärderingar med modellsvar. Exempeluppgifternas övningsutvärderingar tas inte till hänsyn vid uträkning av vitsordet för kollegial utvärdering.';
$string['usepeerassessment'] = 'Använd kollegial utvärdering';
$string['usepeerassessment_desc'] = 'Studerandena får utvärdera varandras uppgifter';
$string['usepeerassessment_help'] = 'Om du använder kollegial utvärdering, delas deltagarna andra deltagares uppgifter för bedömning. Då får deltagarna vitsord förutom för sina uppgifter också för kollegiala utvärderingarna de har givit.';
$string['userdatecreated'] = 'lämnat in <span>{$a}</span>';
$string['userdatemodified'] = 'redigerat <span>{$a}</span>';
$string['userplan'] = 'Workshopens planerare';
$string['userplan_help'] = 'Workshopens planerare visar alla arbetsskeden och listar uppgifterna i varje skede. Det aktiva skedet är betonat och avklarade uppgifter markeras med kryss.';
$string['useselfassessment'] = 'Använd självutvärdering';
$string['useselfassessment_desc'] = 'Studerandena utvärderar sina egna uppgifter';
$string['useselfassessment_help'] = 'Om du använder självutvärdering, ska varje deltagare utvärdera sin egen uppgift. Då får de vitsord förutom för uppgiften också för självutvärderingen.';
$string['weightinfo'] = 'Betoning: {$a}';
$string['withoutsubmission'] = 'Utvärderare utan egen inlämnad uppgift';
$string['workshop:allocate'] = 'Dela ut turerna för kollegial utvärdering';
$string['workshop:editdimensions'] = 'Redigera bedömningsmatriserna';
$string['workshop:ignoredeadlines'] = 'Ignorera tidsbegränsningarna';
$string['workshop:manageexamples'] = 'Redigera exempeluppgifter';
$string['workshop:overridegrades'] = 'Överskrid uträknade vitsord';
$string['workshop:peerassess'] = 'Ge kollegial utvärdering';
$string['workshop:publishsubmissions'] = 'Publicera inlämnade uppgifterna';
$string['workshop:submit'] = 'Skicka';
$string['workshop:switchphase'] = 'Byt skede';
$string['workshop:view'] = 'Visa workshopen';
$string['workshop:viewallassessments'] = 'Visa alla kollegiala utvärderingarna';
$string['workshop:viewallsubmissions'] = 'Visa alla inlämnade uppgifterna';
$string['workshop:viewauthornames'] = 'Visa skrivarnas namn';
$string['workshop:viewauthorpublished'] = 'Visa skrivarna för publicerade uppgifterna';
$string['workshop:viewpublishedsubmissions'] = 'Visa publicerade uppgifterna';
$string['workshop:viewreviewernames'] = 'Visa namnen för kollegiala utvärderare';
$string['workshopfeatures'] = 'Workshopens egenskaper';
$string['workshopname'] = 'Workshopens namn';
$string['yourassessment'] = 'Din utvärdering';
$string['yoursubmission'] = 'Din inlämnade uppgift';
